<mat-dialog-content>
<div class="full-width">
<form *ngIf="editGroupForm" [formGroup]="editGroupForm" (ngSubmit)="editGroupFormSubmit()">
  <mat-card class="mat-elevation-z5">
    <mat-card-header fxLayoutAlign="center">
      <mat-card-title>Edit Group</mat-card-title>
    </mat-card-header>
    <mat-form-field color="accent" class="full-width">
      <input matInput placeholder="Category name" formControlName="name">
    </mat-form-field>
    <mat-card-content>
      <mat-form-field color="accent" appearance="outline" class="full-width">
        <mat-label>Details</mat-label>
        <textarea  name="content" matInput cdkTextareaAutosize formControlName="description"></textarea>
      </mat-form-field>
    </mat-card-content>
    <mat-card-actions>
      <button class="full-width" mat-raised-button color="primary">Save Changes</button>
    </mat-card-actions>
  </mat-card>
</form>
</div>
</mat-dialog-content>
